Support » Plugin: YITH Essential Kit for WooCommerce #1 » Updated YITH Essential Kit and got FATAL ERROR. CANNOT LOGIN TO ADMIN SITE.

Viewing 5 replies - 1 through 5 (of 5 total)
  • Hi there, I’m really sorry about that.
    We’ve found a problem during the upload of plugin’s files on the wordpress.org repository.
    To fix the issue you can re-download the plugin.
    We are also working on a fix-update to solve the issue for everyone (ver 1.4.1)

    ——
    The YITH team

    • This reply was modified 2 years, 7 months ago by  francgrasso.

    Where can I re-download the plugin? I cannot login to my admin site, the WordPress site is not showing that I have ANY plug-ins due to the issue, and I do not see YITH on bluehost. Where else can I attempt to fix it? This issue has caused errors across all of the places that I know to re-download.

    I tried to re-download it on WordPress My Site and got the following error:

    An error occurred while installing YITH Essential Kit for WooCommerce #1

    It does not give me any more details.

    We were uploading version 1.4.2 few minutes ago… maybe the plugin was uploading during your install process.
    Can you redownload now?
    We have tested the new version with no errors.

    ___
    The YITH team

    Unfortunately I have the same problem: I just tried to install “YITH Essential Kit for WooCommerce #1.” within my wordpress dashbord and got the message about its failure. What can I do?
    Thank you for any help.

    • This reply was modified 2 years, 4 months ago by  targettwo.
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Updated YITH Essential Kit and got FATAL ERROR. CANNOT LOGIN TO ADMIN SITE.’ is closed to new replies.